<div soho-calendar
     [month]="initialMonth"
    [year]="initialYear"
    [showViewChanger]="showViewChanger"
    [selectedCallback]="onCalendarDateSelectedCallback"

    (selected)="onSelected($event)"
    (eventClick)="onEventClicked($event)"
    (eventDblClick)="onEventDblClicked($event)"
     (eventContextMenu)="onCalendarEventContextMenu($event)"
     [eventTooltip]="eventTooltip"
     [dayLegend]="dayLeg"
>
  <div soho-calendar-monthview></div>
  <div soho-calendar-week-view></div>
</div>


